مرورگر گوگل کروم خود را به آخرین نسخه به روز کنید. 

محقق امنیتی، Clement Lecigne، آسیب‌پذیری بحرانی‌ای در گوگل کروم پیدا و گزارش کرده است که به هکر مخرب امکان اجرای کد از راه دور و بدست گرفتن کنترل کامل کامپیوتر را می‌دهد. 

این آسیب‌پذیری با عنوان CVE-2019-5786، مرورگر گوگل کروم را در تمام سیستم عامل‌ها از جمله ویندوز، مک و لینوکس تحت تاثیر قرار داده است.

تیم امنتی کروم جزییات فنی این آسیب‌پذیری را منتشر نکردند، تنها اینکه این ضعف مریوط به کامپوننت FileReader در این مرورگر بوده است. 

متاسفانه هکرهای مخرب از آسیب‌پذیری روز صفر گوگل کروم استفاده می‌کنند تا کاربران گوگل کروم را مورد هدف قرار دهند.

فایل پچ شده این آسیب‌پذیری برای هر سه سیستم عامل ویندوز، مک و لینوکس منتشر شده است. کاربران گوگل کروم سریعا مرورگر خود را به نسخه ۷۲.۰.۳۶۲۶.۱۲۱ به روز کنید.

نظرات

نظر (به‌وسیله فیس‌بوک)